Mailing List Archive

ticket errors after upgrade
I went from 0.12.2 to 0.12.3 and now when viewing tickets from report/
1 I see;

Report execution failed:

'utf8' codec can't decode byte 0x91 in position 1277: invalid start
byte

Any suggestions?

Thanks,

--
You received this message because you are subscribed to the Google Groups "Trac Users" group.
To post to this group, send email to trac-users@googlegroups.com.
To unsubscribe from this group, send email to trac-users+unsubscribe@googlegroups.com.
For more options, visit this group at http://groups.google.com/group/trac-users?hl=en.
Re: ticket errors after upgrade [ In reply to ]
On Feb 9, 10:14 am, Don <f...@cs.utk.edu> wrote:
> Any suggestions?

More logging info would be a good start. Take a look at:
http://trac.edgewall.org/wiki/TracLogging

--
You received this message because you are subscribed to the Google Groups "Trac Users" group.
To post to this group, send email to trac-users@googlegroups.com.
To unsubscribe from this group, send email to trac-users+unsubscribe@googlegroups.com.
For more options, visit this group at http://groups.google.com/group/trac-users?hl=en.